<?xml version="1.0" encoding="utf-8"?>

<Messages>
	<Default>Undefined message by ID: %s</Default>

	<Message ID="MAIN_0" Type="2">Cannot open more than one tool at the same time！</Message>
	<Message ID="MAIN_1" Type="1">初始化Gaming Light Control Persister失敗！</Message>
	<Message ID="MAIN_2" Type="1">初始化Gaming Light Control Writer失敗！</Message>
	<Message ID="MAIN_3" Type="1">讀入Gaming Light Control情景失敗！</Message>
	<Message ID="MAIN_4" Type="1">讀入Gaming Light Control巨集失敗！</Message>
	<Message ID="MAIN_5" Type="1">啟動情景失敗！</Message>
	<Message ID="MAIN_6" Type="1">儲存啟動情景資料失敗！</Message>

	<Message ID="PROFILE_DIALOG_0" Type="2">已經存在相同的配置名「%s」， 請更換名字！</Message>
	<Message ID="PROFILE_DIALOG_1" Type="2">確定要刪除配置「%s」 嗎？</Message>
	<Message ID="PROFILE_DIALOG_2" Type="2">配置「%s」正在被其它情景使用，請選擇其它配置！</Message>
	<Message ID="PROFILE_DIALOG_3" Type="1">讀取文件失敗！</Message>
	<Message ID="PROFILE_DIALOG_4" Type="1">導入文件失敗！</Message>
	<Message ID="PROFILE_DIALOG_5" Type="1">導出文件失敗！</Message>
	<Message ID="PROFILE_DIALOG_6" Type="1">請輸入配置名稱!</Message>
	<Message ID="PROFILE_DIALOG_7" Type="1">新增文件失敗！</Message>
	<Message ID="PROFILE_DIALOG_8" Type="1">刪除文件失敗！</Message>
	<Message ID="PROFILE_DIALOG_9" Type="0">不允許新文件名包含以下字元\n%s</Message>
	<Message ID="PROFILE_DIALOG_10" Type="0">新增文件成功！</Message>
	<Message ID="PROFILE_DIALOG_11" Type="1">請至少創建1組Profile！</Message>
		
	<Message ID="WRITE_PROFILE_0" Type="0">寫入成功！</Message>
	<Message ID="WRITE_PROFILE_1" Type="1">寫入巨集資料錯誤！</Message>
	<Message ID="WRITE_PROFILE_2" Type="1">寫入滑鼠按鍵資料錯誤！</Message>
	<Message ID="WRITE_PROFILE_3" Type="1">寫入記憶體資料錯誤！</Message>
	<Message ID="WRITE_PROFILE_4" Type="1">情景模式%d沒有設定滑鼠左鍵！</Message>
	<Message ID="WRITE_PROFILE_5" Type="1">寫入啟動情景錯誤！</Message>
	<Message ID="WRITE_PROFILE_6" Type="1">寫入初始化指令錯誤！</Message>
	<Message ID="WRITE_PROFILE_7" Type="1">寫入離開指令錯誤！</Message>
	<Message ID="WRITE_PROFILE_8" Type="1">寫入燈光資料錯誤！</Message>

	<Message ID="CONFIGURATOR_DIALOG_0" Type="3">部分設定尚未採用，是否採用這些設定?</Message>
	<Message ID="CONFIGURATOR_DIALOG_1" Type="1">更新燈光資料錯誤！</Message>
	
	<Message ID="LIGHTING_UI_0" Type="1">轉換情景模式錯誤！</Message>
	<Message ID="LIGHTING_UI_1" Type="1">更新燈光模式介面錯誤！</Message>
	<Message ID="LIGHTING_UI_2" Type="1">更新燈光資料錯誤！</Message>
	<Message ID="LIGHTING_UI_3" Type="1">讀取燈光資料錯誤！</Message>
	<Message ID="LIGHTING_UI_4" Type="1">還原失敗!</Message>
	<Message ID="LIGHTING_UI_5" Type="1">寫入全局控制錯誤!</Message>
	<Message ID="LIGHTING_UI_6" Type="1">讀取全局控制錯誤!</Message>
	
	<Message ID="SKIN_DIALOG_1" Type="3">確定要恢復出廠設定?</Message>
</Messages>
